package com.example.orderly.ui.map

import androidx.navigation.NavDirections
import com.example.orderly.NavGraphDirections

public class MapFragmentDirections private constructor() {
  public companion object {
    public fun actionGlobalWelcomeFragment(): NavDirections =
        NavGraphDirections.actionGlobalWelcomeFragment()
  }
}
